package com.ydl.ydlcommon.actions.imagepicker;

import android.graphics.Bitmap;

import java.io.File;

/**
 * Created by xiongyu on 2017/3/17.
 */

public interface ImageDownLoadCallBack {
    void onDownLoadSuccess(File file);
    void onDownLoadSuccess(Bitmap bitmap);

    void onDownLoadFailed();
}